{
  "easycom": {
    "^u-(.*)": "uni_modules/uview-ui/components/u-$1/u-$1.vue"
  },
  "pages": [
	{
      "path": "pages/login",
      "style": {
        // "navigationBarTitleText": "登录"
		"navigationStyle": "custom"
      }
    },
	{
	    "path": "pages/system",
	    "style": {
	      "navigationBarTitleText": "皖送e餐"
		   // "navigationStyle": "custom"
	    }
	},
    {
      "path": "pages/register",
      "style": {
        "navigationBarTitleText": "注册"
      }
    },	
    {
      "path": "pages/index",
      "style": {
        // "navigationBarTitleText": "首页"
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/work/index",
      "style": {
		   "navigationStyle": "custom"
        // "navigationBarTitleText": "我的订单",
        // "navigationBarBackgroundColor": "#F9FBFF"
      }
    },
    {
      "path": "pages/mine/index",
      "style": {
        "navigationBarTitleText": "个人中心"
		 // "navigationStyle": "custom"
      }
    },
	{
	  "path": "pages/mine/evaluate/index",
	  "style": {
	    "navigationBarTitleText": "我的评价"
	  }
	},
    {
      "path": "pages/mine/avatar/index",
      "style": {
        "navigationBarTitleText": "修改头像"
      }
    },
    {
      "path": "pages/mine/me/index",
      "style": {
        "navigationBarTitleText": "个人信息"
      }
    },
    {
      "path": "pages/mine/announcement/aDetails",
      "style": {
        "navigationBarTitleText": "通知公告详情"
      }
    },
    {
      "path": "pages/mine/announcement/index",
      "style": {
        "navigationBarTitleText": "通知公告"
      }
    },
	{
	  "path": "pages/survey/index",
	  "style": {
	    "navigationBarTitleText": "健康监测"
	  }
	},
	{
	  "path": "pages/survey/details",
	  "style": {
	    "navigationBarTitleText": "健康监测详情"
	  }
	}, 
	{
	  "path": "pages/mine/healthScience/index",
	  "style": {
	    "navigationBarTitleText": "营养科普"
	  }
	},
	{
	  "path": "pages/mine/healthScience/detail",
	  "style": {
	    "navigationBarTitleText": "营养科普详情"
	  }
	}, 
    {
      "path": "pages/mine/collect/index",
      "style": {
        "navigationBarTitleText": "我的收藏"
      }
    },
	{
	  "path": "pages/mine/me/basicInfo",
	  "style": {
	    "navigationBarTitleText": "基本信息",
		"navigationBarTitleStyle": {
			"fontSize": "32rpx"  // 设置标题字体大小
		}
	  }
	},
    {
      "path": "pages/mine/me/faceUpload",
      "style": {
        "navigationBarTitleText": "人脸上传"
      }
    },{
      "path": "pages/mine/me/carteenCard",
      "style": {
        "navigationBarTitleText": "我的餐卡"
      }
    },
	
    {
      "path": "pages/mine/me/bindingPhone",
      "style": {
        "navigationBarTitleText": "已绑定手机号"
      }
    },
    {
      "path": "pages/mine/me/updatePhone",
      "style": {
        "navigationBarTitleText": "更换手机号"
      }
    },
    {
      "path": "pages/mine/me/phoneCode",
      "style": {
        "navigationBarTitleText": ""
      }
    },
    {
      "path": "pages/mine/info/edit",
      "style": {
        "navigationBarTitleText": "编辑资料"
      }
    },
    {
      "path": "pages/mine/pwd/index",
      "style": {
        "navigationBarTitleText": "修改密码"
      }
    },
    {
      "path": "pages/mine/help/index",
      "style": {
        "navigationBarTitleText": "常见问题"
      }
    },
    {
      "path": "pages/common/webview/index",
      "style": {
        "navigationBarTitleText": "浏览网页"
      }
    },
    {
      "path": "pages/common/textview/index",
      "style": {
        "navigationBarTitleText": "浏览文本"
      }
    },
    {
      "path": "pages/amendPassword",
      "style": {
        "navigationBarTitleText": ""
      }
    },
    {
      "path": "pages/newPassword",
      "style": {
        "navigationBarTitleText": ""
      }
    },
    {
      "path": "pages/remainingSum/index",
      "style": {
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/code/index",
      "style": {
        "navigationBarTitleText": "个人二维码"
      }
    },
    {
      "path": "pages/weeklyMenu/index",
      "style": {
        "navigationBarTitleText": "一周菜谱"
      }
    },
	{
	  "path": "pages/weeklyMenu/menuList",
	  "style": {
	    "navigationBarTitleText": "周菜谱"
	  }
	},
	{
	  "path": "pages/weeklyMenu/menuDetail",
	  "style": {
	    "navigationBarTitleText": "菜品详情"
	  }
	},
	{
	  "path": "pages/weeklyMenu/evaluateCenter",
	  "style": {
	    "navigationBarTitleText": "全部评价"
	  }
	},
    {
      "path": "pages/advanceOrder/index",
      "style": {
        "navigationBarTitleText": "预订餐"
      }
    },
	{
	  "path": "pages/advanceOrder/dishDetail",
	  "style": {
	    "navigationBarTitleText": "菜品详情"
	  }
	},
    {
      "path": "pages/remainingSum/rechargeRecord",
      "style": {
        "navigationStyle": "custom"
      }
    },
	{
	  "path": "pages/remainingSum/payLoding",
	  "style": {
		  "navigationBarTitleText": "正在充值"
	    // "navigationStyle": "custom"
	  }
	},
	{
	  "path": "pages/remainingSum/subsidyList",
	  "style": {
	    "navigationBarTitleText": "补贴钱包"
	  }
	},
    {
      "path": "pages/post/index",
      "style": {
        "navigationBarTitleText": "",
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/mine/me/healthInformation",
      "style": {
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/mine/me/myAddress",
      "style": {
        "navigationStyle": "custom"
      }
    },
	{
	  "path": "pages/mine/me/upAddress",
	  "style": {
	    "navigationStyle": "custom"
	    // "navigationBarTitleText": "收获地址"
	  }
	},
    {
      "path": "pages/feedback/index",
      "style": {
        "navigationBarTitleText": "投诉建议"
      }
    },
	{
	  "path": "pages/feedback/history",
	  "style": {
	    "navigationBarTitleText": "历史记录"
	  }
	},
    {
      "path": "pages/review/index",
      "style": {
        "navigationBarTitleText": "食堂评价"
      }
    },
	{
	  "path": "pages/advanceOrder/canteenSelect",
	  "style": {
	    "navigationBarTitleText": "食堂选择"
	  }
	},
    {
      "path": "pages/advanceOrder/stopperSelection",
      "style": {
        "navigationBarTitleText": "档口选择"
      }
    },
    {
      "path": "pages/work/details",
      "style": {
        "navigationBarTitleText": "订单详情"
      }
    },
	{
	  "path": "pages/work/evaluate",
	  "style": {
	    "navigationBarTitleText": "评价"
	  }
	},
	{
	  "path": "pages/work/evaluateCenter",
	  "style": {
	    "navigationBarTitleText": "评价中心"
	  }
	},
    {
      "path": "pages/advanceOrder/orderDetails",
      "style": {
        "navigationBarTitleText": "订单结算"
      }
    },
	{
	  "path": "pages/advanceOrder/payResult",
	  "style": {
	    "navigationBarTitleText": "支付结果"
	  }
	},
    {
    	"path" : "pages/mine/me/changePassword",
    	"style" : 
    	{
    		"navigationBarTitleText" : "修改密码"
    	}
    }
  ],
  "tabBar": {
    "color": "#000",
	"fontSize": "12px",
    "selectedColor": "#ED7234",
    "borderStyle": "white",
    "backgroundColor": "#ffffff",
    "list": [
      {
        "pagePath": "pages/index",
        "iconPath": "static/images/tabbar/home.png",
        "selectedIconPath": "static/images/tabbar/home_.png",
        "text": "首页"
      },
      {
        "pagePath": "pages/work/index",
        "iconPath": "static/images/tabbar/work.png",
        "selectedIconPath": "static/images/tabbar/work_.png",
        "text": "订单"
      },
      {
        "pagePath": "pages/mine/index",
        "iconPath": "static/images/tabbar/mine.png",
        "selectedIconPath": "static/images/tabbar/mine_.png",
        "text": "我的"
      }
    ]
  },
  "globalStyle": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "绿智食堂",
    "navigationBarBackgroundColor": "#FFFFFF"
  }
}
